Imagen de nolin
+1
+1
-1

Code:Blocks para Ubuntu en:
http://apt.jenslody.de/

www.wxWidgets.org no distribuye sus librerías en paquetes. Tendrás que bajar y compilar el código. Esto es muy fácil. Mira en el directorio docs/gtk.

+1
+1
-1
Imagen de Goyo
+1
+1
-1

Lo que debes hacer es instalar una versión más reciente de ubuntu. Ya no hay paquetes para gutsy ni para hardy en los repositorios oficiales y tampoco en lgp203.free.fr.

También debes consultar documentación más actualizada, apt.wxwidgets.org ya no existe.

+1
+1
-1